DIV#bottommenu {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: left; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 14px/28px "microsoft yahei", Verdana, Arial; HEIGHT: 28px; COLOR: #fff; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV#bottommenu A:link {
	MARGIN: 0px 10px; FONT: 14px/28px "microsoft yahei", Verdana, Arial; COLOR: #fff; TEXT-DECORATION: none
}
DIV#bottommenu A:visited {
	MARGIN: 0px 10px; FONT: 14px/28px "microsoft yahei", Verdana, Arial; COLOR: #fff; TEXT-DECORATION: none
}
DIV#bottommenu A:active {
	MARGIN: 0px 10px; FONT: 14px/28px "microsoft yahei", Verdana, Arial; COLOR: #fff; TEXT-DECORATION: none
}
DIV#bottommenu A:hover {
	FONT: 14px/28px "microsoft yahei", Verdana, Arial; COLOR: #4aa2ec; TEXT-DECORATION: none
}
